#s-adfc4978-dce1-476d-bd81-7273fb1c07d8 { margin-left: 0px; margin-right: 0px; padding-top: 2%; padding-left: 0%; padding-bottom: 9%; padding-right: 0%; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-457cff62-616a-4028-bd4c-904ba539ae89 { padding-top: 10px; padding-left: 0%; padding-bottom: 10px; padding-right: 0%; background-color: white; }

#s-457cff62-616a-4028-bd4c-904ba539ae89 .shogun-heading-component h1 { color: rgba(0, 0, 0, 0.8); font-weight: 900; font-family: Lato; font-style: normal; font-size: 24px; text-align: left; }

#s-51f9cc39-ab71-43cd-9b63-e72be2926d50 { padding-top: 0%; padding-left: 0%; padding-bottom: 4%; padding-right: 0%; }

#s-db365069-4dd9-4db8-92ce-950b10d77abe { padding-top: 10px; padding-left: 0%; padding-bottom: 10px; padding-right: 0%; }

#s-db365069-4dd9-4db8-92ce-950b10d77abe .shogun-heading-component h1 { color: rgba(0, 0, 0, 0.8); font-weight: 900; font-family: Lato; font-style: normal; font-size: 24px; text-align: left; }

#s-55635a0d-225d-4ae4-81ce-a438336666a3 { padding-top: 0%; padding-left: 0%; padding-bottom: 4%; padding-right: 0%; }

#s-42b46d88-327c-4a56-a5e3-d211f539b76e { padding-top: 10px; padding-left: 0%; padding-bottom: 10px; padding-right: 0%; }

#s-42b46d88-327c-4a56-a5e3-d211f539b76e .shogun-heading-component h1 { color: rgba(0, 0, 0, 0.8); font-weight: 900; font-family: Lato; font-style: normal; font-size: 24px; text-align: left; }

#s-ead63dc9-e820-47c6-ad42-ccf6e64194d5 { padding-top: 0%; padding-left: 0%; padding-bottom: 4%; padding-right: 0%; }

#s-a2b2cd9d-9dd8-42ff-97c2-c9035529c929 { padding-top: 10px; padding-left: 0%; padding-bottom: 10px; padding-right: 0%; }

#s-a2b2cd9d-9dd8-42ff-97c2-c9035529c929 .shogun-heading-component h1 { color: rgba(0, 0, 0, 0.8); font-weight: 900; font-family: Lato; font-style: normal; font-size: 24px; text-align: left; }

#s-45e5cb87-0318-4f74-ae24-c7975e9fe76e { padding-top: 0%; padding-left: 0%; padding-bottom: 4%; padding-right: 0%; }

#s-12c46780-d456-4d0d-9929-2fb71ee878cc { padding-top: 10px; padding-left: 0%; padding-bottom: 10px; padding-right: 0%; }

#s-12c46780-d456-4d0d-9929-2fb71ee878cc .shogun-heading-component h1 { color: rgba(0, 0, 0, 0.8); font-weight: 900; font-family: Lato; font-style: normal; font-size: 24px; text-align: left; }

#s-cd53735e-8981-4f5d-9dde-32c43cc70d84 { padding-top: 0%; padding-left: 0%; padding-bottom: 4%; padding-right: 0%; }

#s-1a364573-ec73-44d2-873a-358b1cb389d0 { padding-top: 10px; padding-left: 0%; padding-bottom: 10px; padding-right: 0%; }

#s-1a364573-ec73-44d2-873a-358b1cb389d0 .shogun-heading-component h1 { color: rgba(0, 0, 0, 0.8); font-weight: 900; font-family: Lato; font-style: normal; font-size: 24px; text-align: left; }

#s-2965a4db-e529-4a8d-b6ce-f5f44e56b676 { padding-top: 0%; padding-left: 0%; padding-bottom: 4%; padding-right: 0%; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
